### File

`packages/core/src/lib/services/loader/eui-loader.model.ts`

### Description

Configuration for different policies

### Index

###### Properties

- maxAttempts
- retryInterval
- timeout

### Properties

maxAttempts
`maxAttempts: `number``
Type : `number`
Maximum number of retry attempts

retryInterval
`retryInterval: `number``
Type : `number`
Time between retries in milliseconds

timeout
`timeout: `number``
Type : `number`
Time in milliseconds before considering a load attempt as failed

# results matching ""

# No results matching ""